---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.7 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.7-x86_64-bios-tiny-metal-gcp
name: alpine-3.21.7-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.7
revision: '0'
version: '3.21'
built: '2026-04-17T15:14:39.291139'
uploaded: '2026-04-17T21:06:00.195065'
signed: '2026-04-17T21:06:23.587694'
released: '2026-04-19T16:57:34.271620'
artifacts:
metadata_updated: '2026-04-19T16:57:34.272018'
